Bug#946844: The autopkgtests are failing with the current rails version

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#946844: The autopkgtests are failing with the current rails version

Sebastien Bacher-2

Package: ruby-markdown-it-html5-embed
Version: 1.0.0+dfsg-3

The autopkgtest have been failing for a while
https://ci.debian.net/packages/r/ruby-markdown-it-html5-embed/unstable/amd64/

FileNotFound: couldn't find file 'activestorage' with type 'application/javascript'